﻿/* 
    Copyright (c) 2022 Sitekit Systems Ltd t/a Condatis. All rights reserved.
    Licensed under the MIT license. See LICENSE file in the project root for full license information.
*/

.buttons {
    margin-top: 2rem;
}

button {
    margin-right: 1rem;
}

.phoneNumber > div {
    display: inline-block;
}

#codeVerification {
    margin-top: 1rem;
}

#retryCode {
    cursor: pointer;
}